.infoWindowHeader{
    background-color: #009899;;
    color: white;
    height: max-content;
    padding: 1em;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
div.infoWindowHeader > img{
    height: auto;
    object-fit: contain;
    width: 25%;
    background-color: white;
    padding: 1em;
}

.infoWindow{
    font-family: Roboto,Arial,sans-serif;
}
.infoWindowBody{
    background-color: white;
    padding: 1em;
    overflow-wrap: break-word;
}
.infoWindowBody > p{
    line-height: 1.5em;
}
.gm-style .gm-style-iw {
    font-size: 1rem;
    border-radius: 0px;
}

.gm-style .gm-style-iw-c {
    border: 0;
    padding: 0;
    background-color: #f5f5f5;
}
.gm-style-iw-d{
    background-color: #f5f5f5;
}

.map_container, .mapContainer {
    position: relative;
}

#infoWindowContent{
    top:0;
    left:0;
    z-index: 3;
    position: absolute;
    width: 33%;
    min-height: 1px;
    max-height: 100%;
    font-family: Roboto,Arial,sans-serif;
    overflow: auto;


}
@media (max-width: 768px ){
    #infoWindowContent{
        width: 100%;
    }
}



.infoWindowMap{
    position: relative;
}
.map_overlay{
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}
.infoWindowMap{
    z-index: 0;
}
.map_overlay{
    z-index: 1;
}
.infoWindowClose, .infoWindowClose:active:focus:hover{
    background: transparent;
    border: none;
    float: right;
    color:white;
}

button.infoWindowClose > span{
    color: white;
}


div.mapContainer > div.container{
    position: relative;
    margin: 0;
    padding: 0;
}
div.mapContainer > div.container > div.row{
    margin: 0;
}

div.citkoDirectoryAnsprechpartnerBild > img{
    width: auto;
    height: 5vh;
    object-fit: contain;
    padding: 0.5em;
    margin-right: 0.5em;
}

.citkoDirectoryAnsprechpartnerContainer{
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.citkoDirectoryAnsprechpartnerBild {
    display: flex;
    align-items: center;
    justify-content: center;
}

.citkoDirectoryAnsprechpartner{
    padding: 1em;
}
.citkoDirectoryAnsprechpartnerText{

}

.kastencdb{
    padding: 10px 15px;
    display: inline-block;
    background-color: #009899;
    font-size: 1.5rem;
    font-weight: 700;
    color: white;
}
.gmapContainer{
    position: relative;
}

.ansprechpartner-logo{
    object-fit: contain;
    max-height: 50%;
    max-width: 50%;
    width: 50%;
    padding: 0.25em;
    justify-content: flex-start;
    margin: auto;
}

.ansprechpartner-foto{
    object-fit: contain;
    max-height: 100%;
    width: 50%;
    padding: 1em;
    justify-content: flex-end;
    margin: auto;
}
.ansprechparterHeader{
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
}

.ansprechpartnerBilderWrapper{
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 250px;
    width: 100%;
}


.backLink{
    background-color: #bad700;
    padding: 10px 25px;
    font-size: 20px;
    font-size: 1.25rem;
    font-weight: 700;
    text-align: center;
    color: white;
}

.backLink:hover{
    color: white;
}

.ce-intext.ce-left .ce-gallery{
    margin-right: 3em;
}
.ce-intext.ce-right .ce-gallery {
    margin-left: 3em;
}
.ansprechparterWrapper{
    margin-bottom: 2em;
    border: 1px solid #01b462;
}
.baustellenWrappper{
    padding-right: 2em;
    padding-bottom: 2em;
}
.ansprechparterHeading{
    color: white;
    background-color: #bad700;
    width: 100%;
    padding: .75rem 1.25rem;
    margin: 0;
    display: flex;
}
.baustellenmanagementLogoWrapper{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 1em;
}
.baustellenmanagement-logo{
    max-width: 100%;
    object-fit: contain;
    height: auto;
}